/* Class = "NSWindow"; title = "Preferences"; ObjectID = "169"; */
"169.title" = "環境設定";

/* Class = "NSButton"; ibShadowedToolTip = "Return settings in this pane to default values"; ObjectID = "173"; */
"173.ibShadowedToolTip" = "このペインの設定をインストール時の設定に戻します";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "174"; */
"174.title" = "リセット";